msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdeartwork/kwin_glow_config.po\n"
"POT-Creation-Date: 2004-02-11 01:48+0100\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: glowconfigdialog.cpp:69
msgid "Theme"
msgstr "Thema"

#: glowconfigdialog.cpp:70
msgid "Button Size"
msgstr ""

#: glowconfigdialog.cpp:80
msgid "Button Glow Colors"
msgstr ""

#: glowconfigdialog.cpp:161
msgid "Titlebar gradient:"
msgstr ""

#: glowconfigdialog.cpp:168
msgid "Show resize handle"
msgstr ""
